html {
   font-size: 16px; /* Базовое значение: 1rem = 16px */
}
body {
   font-family: "Lato", sans-serif;
   font-size: 14px;
   font-weight: 400;
   line-height: 1.5;
}
.container {
   max-width: 1320px;
}
body h2 {
   font-size: 1.2rem;
   line-height: 1.6rem;
   font-weight: 600;
   color: #575757;
}
h3 {
   font-size: 1.2rem;
}
.dropdown-style1 .dropdown-menu {
   box-shadow: none;
   background: transparent;
}
.dropdown-menu {
   min-width: 300px;
   max-height: initial;
   overflow: hidden;
}

.dropdown-menu__inner {
   position: relative;
   box-shadow: 0 -1px 10px 1px rgba(0, 0, 0, 0.2);
   background: #fff;
   border-radius: 29px;
}
.dropdown-close {
   position: absolute;
   right: 10px;
   top: 10px;
}
.header-phones__ul {
   padding-left: 0;
   padding-top: 20px;
   list-style-type: none;
   overflow: auto;
   scrollbar-width: thin;
   margin-bottom: 0;
}

.dropdown-menu__inner::before {
   content: "";
   position: absolute;
   display: inline-block;
   left: 100px;
   transform: translateX(-20px);
   top: -18px;
   width: 0;
   height: 0;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;
   border-bottom: 20px solid #ffff;
}
.dropdown-menu-right .dropdown-menu__inner::before {
   right: 40%;
   transform: translateX(20px);
   left: auto;
}
.dropdown-menu-top {
   top: -530px;
   left: -60px;
   padding: 10px 10px 20px;
}
.dropdown-menu-top .dropdown-menu__inner::before {
   bottom: -14px;
   top: auto;
   border-bottom: 15px solid #ffff;
   transform: rotate(180deg);
}
.menu__header-title-2 {
   display: none;
}
.menu1 .menu__header {
   border-radius: 20px 0 0;
   margin-left: -10px;
}
.menu__collapse {
   min-width: 250px;
   top: 40px;
}
.menu__header {
   height: 40px;
}
.main-menu__header-buttons {
   position: relative;
   align-items: center;
   border-right: none;
   border-radius: 25px 0 0 0;
}
.main-menu__header-buttons > .row {
   display: flex;
   align-items: center;
}
.menu-module__control {
   padding: 10px 5px 10px 0;
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 5px;
}
.menu-module__a {
   display: flex;
   align-items: center;
   gap: 5px;
   padding: 0;
   color: #24262f;
   font-size: 13px;
}
.menu-module__li {
}
.menu-module__li img {
   height: 20px;
   width: auto;
}
i.menu-module__chevron {
   font-size: 1.2rem;
   cursor: pointer;
   height: auto;
   width: auto;
   margin: 0;
}
i.menu-module__chevron:hover,
.menu-module__chevron.open {
   background: none;
}
.menu-module__li:not(:first-child) {
   border-top: solid 1px #b3b3b3;
}
.menu-module__children {
   margin-left: 10px;
}
/*.main-menu__header-buttons::before {
   content: "";
   position: absolute;
   top: 0;
   left: 50%;
   width: 100vw;
   height: 48px;
   content: "";
   background: #eef5fb;
   transform: translateX(-50%);
}*/
.menu2.new .menu__level-1-li:first-child,
.menu2.new .menu__level-1-li {
   box-shadow: none;
}
.menu2 .menu__level-1-li:hover {
   background: transparent;
}
.menu-right .menu__level-1-a {
   min-height: 40px;
   height: 40px;
   color: #575b70;
   padding: 0 10px;
}
.menu-right {
   height: 40px;
}
.menu {
   min-height: 40px;
}
.dropdown-menu li > a {
   padding: 7px 20px;
}
.main-menu__header-buttons .header-buttons {
   justify-content: flex-end;
   z-index: 999;
}
.menu-module__ul {
   background: #ffffff;
}
.btn {
   height: 40px;
   border-radius: 20px;
   display: flex;
   align-items: center;
   justify-content: center;

   text-decoration: none;
}
.btn:hover {
   /*color: #ffffff;*/
}
.btn-primary {
   color: var(--slideshow-btn-c);
   background: var(--slideshow-btn-bg);
   color: #ffffff;
}
.btn-primary:hover {
   color: #ffffff;
   background-color: #24a6fc;
}
a.btn-lg {
   line-height: 40px;
}
.decor_block {
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
   border-radius: 20px 0 20px 0;
   padding: 20px !important;
   margin-bottom: 32px;
   background: #fff;
}
.div-text-empty {
   background: #ffffff;
   border-radius: 20px 0 20px 0;
}
.news-page__description h3.heading {
   font-weight: 700;
}
.news-page__description .heading:befer {
   padding: 0 5px 0 0;
   content: "#";
   color: #f00;
}
.news-page__image-39,
.news-page__image-40,
.news-page__image-41,
.news-page__image-41 {
   display: none;
}
.fly-menu .header-search__form {
background: #ffffff;
}
.fly-menu__cart-img {
   height: 20px;
   width: auto;
}
.footer__top {
   margin-bottom: 20px;
}
.footer__column {
   font-size: 12px;
}
.footer__phones-mess {
   display: flex !important;
   gap: 3px;
   margin-bottom: 10px;
}
.footer__logo img {
   max-width: 160px;
}
.footer__payments-icon {
   width: auto;
}
.footer__column-a {
   font-size: 12px;
}
.footer__contacts-li,
.footer__address-li,
.footer__contacts-li a,
.footer__address-li a,
.footer__address-li a:visited {
   color: #000000 !important;
}
.footer a.btn-primary {
   color: #ffffff !important;
}
.footer__contacts-li.main-phones a {
   font-size: 16px;
   font-weight: 500;
}
.footer__column-li.regime {
   color: #575757;
}
.footer__column-li.footer__address-li {
   align-items: baseline;
   gap: 5px;
}
.footer__text {
   padding: 20px 10px;
}
.footer__available {
   color: #fc0d1f;
}
.footer__map {
   color: #a7aabb;
   text-decoration: underline;
   cursor: pointer;
}
.footer__socials-icon {
   border-radius: 0;
}
.footer__payments {
   margin: 20px 0 0;
   justify-content: flex-start;
   gap: 10px;
}
.footer__payments-icon {
   margin: 0;
   height: 16px;
   width: auto;
   border-radius: 0;
}
.footer__text {
   display: flex;
   align-items: center;
   justify-content: space-between;
   font-size: 12.5px;
   margin: 0 -10px;
}
.header-block {
   padding: 20px 0;
}
.header-block > .container {
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.header-block__item {
   justify-content: center;
}
form .fm-control,
.header-search__input {
   border-radius: 20px;
   line-height: 1.5;
   transition:
      border-color 0.15s ease-in-out,
      box-shadow 0.15s ease-in-out;
   height: 40px;
}
.header-search__category + .header-search__input {
   border-radius: 0 20px 20px 0;
   background: transparent;
   padding-left: 0;
}
.header-search__input {
   border: 1px #24a6fc solid;
   border-left: none;
}
.header-search__category-btn {
   border: 1px #24a6fc solid !important;
   border-right: none !important;
   height: 40px;
   border-radius: 20px 0 0 20px;
   background: transparent;
}
.header-phones__a img {
   width: 20px;
   height: auto;
}
.header-block__item-telephone {
   padding-right: 0;
}
.header-block__item-social {
   order: 4;
   padding-left: 20px;
}
.header-block__item-social .header__social {
   display: grid;
   grid-template-columns: 1fr 1fr;
   grid-template-columns: 1fr 1fr;
   padding: 0;
}
.header-block__item-social .header__social img {
   width: 30px;
   height: 30px;
}
.header__area-social .header__social-txt {
   font-size: 12px;
   color: #000000;
   margin-top: 15px;
   letter-spacing: 0.9px;
}
.header-phones.has-addit {
   padding-right: 0;
}
.header-phones__main {
   font-size: 28px;
   font-weight: 600;
}
.header-block__item-wishlist + .header-block__item-cart .header-cart__icon,
.header-block__item-compare + .header-block__item-cart .header-cart__icon,
.header-block__item-account + .header-block__item-cart .header-cart__icon {
   font-size: 1.7em;
}
.header-account__icon,
.header-wishlist__icon,
.header-compare__icon {
   font-size: 1.7rem;
}
.header__area-text-item {
   margin-bottom: 5px;
}

.header-block__item-address {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: flex-start;
   order: 1;
}
.header-block__item .header__map {
   color: #a7aabb;
   text-decoration: underline;
   padding-left: 20px;
   cursor: pointer;
}
.header-block__item .header__available {
   color: #fc0d1f;
   padding-left: 20px;
}
.header-block__item-account,
.header-block__item-wishlist,
.header-block__item-compare,
.header-block__item-cart {
   padding: 0 5px;
}
.header-phones__secondary {
   gap: 5px;
}
.header-cart__image-inner {
   position: relative;
   padding-top: calc(100% / 0.75);
   height: 0;
   border-radius: 20px;
   overflow: hidden;
   background: #fff;
   border: 1px #eee solid;
}
.header-cart__image a {
   position: absolute;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
}
.header-cart__image img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.uni-slideshow_v2__description.text-over-image {
   left: 0;
}
.header-all-contacts h3 {
   font-size: 16px;
   font-weight: 500;
   padding: 10px 20px 0 !important;
   margin-bottom: 0;
   color: #575b70;
}
.header-all-contacts h4 {
   font-size: 14px;
   font-weight: 400;
   line-height: 120%;
   color: #575b70;
}
.header__area-text-list .icon {
   color: #575b70;
}
.header-all-contacts__social {
   margin-bottom: 20px;
}
.header-all-contacts .btn {
   margin: 0 15px 0px;
}
.header__contacts_all-list {
   display: flex;
   flex-direction: column;
   gap: 5px;
}
.header-all-contacts .regime {
   font-size: 14px;
   text-decoration: underline;
   color: #000000;
   padding-left: 20px;
}
.header__social {
   display: flex;
   gap: 5px;
   padding: 0 20px;
}
.header__contacts_all-item img {
   width: 30px;
}
.header__contacts_all-item a {
   color: #575b70;
}
.header__social img {
   width: 20px;
   height: auto;
}
.header-messangers__list {
   list-style-type: none;
   padding: 0;
   display: flex;
   gap: 2px;
   padding-left: 20px;
   margin-bottom: 0;
}

.header-messangers__list li a {
   padding: 7px 0;
}
.header__contacts_all-bootom {
   list-style-type: none;
   padding: 0 0 0 20px;
   border-top: 1px #d9d9d9 solid;
   margin-top: 20px;
   margin-bottom: 10px;
}
.header__contacts_all-feedback {
   margin-top: 10px;
   padding: 0;
}
.header__contacts_all-btn {
   padding-bottom: 20px;
}
.header-phones__show-phone {
   right: 0px;
   bottom: 0;
   top: auto;
}
.header-phones__text {
   padding-bottom: 0;
}
.header-phones__text span {
   color: #000000;
}
.header-cart__btn img {
   width: 25px;
}
.pagination li a,
.pagination li span {
   border: 1px #d9d9d9 solid;
   height: 35px;
   width: 35px;
   background: #ffffff;
   border-radius: 7px;
   /*font-weight: 500;*/
   color: #24262f;
}
.pagination li.active span,
.pagination li.active span:hover,
.pagination li.active span:focus {
   box-shadow: 0 4px 4px 0px rgba(0, 0, 0, 0.25);
   color: #00a0e3;
}
#content {
   background-color: #eef5fb;
   padding: 20px;
}
main {
   padding: 0;
}
main>.container {
   background: #FFF;
   background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0px, #eef5fb 262px);

}
.youtube-gallery .gallery-preview {
   background: #fff;
   padding: 0;
}
.youtube-gallery .gallery-preview.empty {
   display: flex;
   align-items: center;
   justify-content: center;
}
.gallery-preview_content {
   background: #eef5fb;
   padding: 5px;
   font-size: 11px;
}
.youtube-gallery .gallery__item {
   position: relative;
   border: none;
   background: none;
   padding: 0;
}
.youtube-gallery {
   background: #ffffff;
   margin: 20px 5px;
   border-radius: 8px;
   overflow: hidden;
}
.youtube-gallery .gallery__item-image {
   padding-top: 100%;
}
.youtube-gallery .gallery__item-image a {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.youtube-gallery .gallery__item-image img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}
.gallery-preview__item-title a {
   font-size: 11px;
   color: #575757;
   font-weight: 700;
   display: block;
}
.youtube-gallery .gallery__item-photo_txt {
   position: absolute;
   right: 0;
   bottom: 0;
   background: #000000;
   color: #ffff;
   z-index: 100000;
   padding: 3px 10px;
}
.youtube-gallery .play-logo {
   position: absolute;
   left: calc(50% - 20px);
   top: 50%;
}
form .form-control {
   height: 40px !important;
}
.custom-menu-v2-0 ul {
   display: flex;
   background: none;
   gap: 10px;
}
.custom-menu-v2__li {
   flex: 1 1 33%;
}
.custom-menu-v2-0 ul li:not(:first-child) {
   border-top: none;
}
.custom-menu-v2-0 ul li a {
   padding: 7px 15px;
   color: #ffffff !important;
   border-radius: 8px;
   display: block;
   text-align: center;
}
.custom-menu-v2-0 ul li.new a {
   background: #5bd22c;
}
.custom-menu-v2-0 ul li.akcii a {
   background: #fc0d1f;
}
.custom-menu-v2-0 ul li.hit a {
   background: #24a6fc;
}
.live-search {
   padding-top: 20px;
   width: 320px;
}
.header-search .live-search__inner {
   box-shadow: 0 -1px 10px 1px rgba(0, 0, 0, 0.2);
   border-radius: 29px;
   width: 380px;
   max-width: 100%;
   position: absolute;
   background-color: #ffffff;

   /*position: relative;*/
}
.header-search .live-search__inner::before {
   content: "";
   position: absolute;
   display: inline-block;
   left: 100px;
   transform: translateX(-20px);
   top: -20px;
   width: 0;
   height: 0;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;
   border-bottom: 20px solid #ffffff;
}
.header-search .live-search__ul {
   box-shadow: none;
   position: relative;
   margin-bottom: 0;
   padding: 10px 0 0;
}
.header-search .search-btn-clear {
   top: 20px;
   right: 20px;
   z-index: 1000;
   font-size: 25px;
}
.header-search .live-search__ul li.heading {
   padding: 0px 20px;
}
.header-search .live-search__item {
   border-radius: 0;
   border-bottom: 1px #b3b3b3 solid;
   padding: 10px 10px;
}
.header-search .live-search__category {
   margin: 0;
   padding: 0 20px;
}
.live-search__section {
   margin: 0;
}
.live-search .live-search__name,
.live-search__name span {
   color: #575b70;
}
.live-search .live-search__price {
   font-size: 16px;
}
.live-search .live-search__image {
   padding: 0;
   overflow: hidden;
   flex: 0 0 80px;
}
.live-search .live-search__image img {
   border-radius: 20px;
}
.product-thumb {
   padding: 0;
}
.tab-content .product-thumb {
   padding: 0 !important;
}
.product-images-controls {
   display: flex;
   justify-content: center;
   margin: 20px 0;
}
.product-thumb__addit {
   padding: 20px 20px 0 20px;
}
.product-page__image-addit .owl-item {
   padding: 0;
   background-color: #ffffff;
   border-radius: 8px;
   opacity: 0.5;
}
.product-page__image-addit .owl-item.active {
   opacity: 1;
}
.product-page__image-addit-img {
   border-radius: 8px;
   width: 100%;
   padding: 0px;
}
.product-page__image-main .owl-nav {
   display: block;
   left: 0;
   right: 0;
}
.viewed-module .owl-carousel .owl-item {
   /*max-width: 150px;*/
}
.viewed-module .product-thumb__image {
   margin: 0;
}
.viewed-module .product-thumb__addit {
   padding-bottom: 10px;
}
.list-view .product-thumb__image__area {
   flex: 0 0 200px;
   width: 200px;
}
.product-thumb__image {
   padding: 0;
   padding-top: calc(100% / 0.75);
   border-radius: 20px;
   overflow: hidden;
   height: 0;
   margin-bottom: 5px;
}
.product-thumb__image > a {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.product-thumb__image > a img {
   object-fit: cover;
   width: 100%;
   height: 100%;
   border-radius: 0 0 20px 20px;
}
.product-thumb__name {
   margin-top: 0px;
   margin-bottom: 5px;
}
.product-thumb__cart {
   align-items: center;
   margin-top: 5px;
}
.product-thumb__cart.in_cart button.add_to_cart,
.product-page__cart.in_cart button.add_to_cart {
   display: none;
}
.product-thumb__cart.in_cart button.quick-order,
.product-page__cart.in_cart button.quick-order {
   display: flex;
   gap: 5px;
   margin: 0;
}
.product-thumb__cart:not(.in_cart) button.add_to_cart,
..product-page__cart:not(.in_cart) button.add_to_cart {
   display: flex;
}
.product-thumb__cart:not(.in_cart) button.quick-order,
.product-page__cart:not(.in_cart) button.quick-order {
   display: none;
}
.product-thumb__quick-order i,
.product-page__quick-order i {
   display: block;
}
.compact-view .product-thumb__addit,
.compact-view .sticker,
.compact-view .product-thumb__model,
.compact-view .uni-timer,
.compact-view .product-thumb__description,
.compact-view .product-thumb__rating,
.compact-view .product-thumb__wishlist,
.compact-view .product-thumb__compare,
.compact-view .product-thumb__add-to-cart i,
.compact-view .product-thumb__quick-order {
   display: block;
}
.product-thumb__caption {
   padding: 0 15px 15px;
   justify-content: center;
}
.product-thumb.uni-item {
   box-shadow: 0 4px 8px 0px #d9d9d9;
   border-radius: 20px;
}
.product-thumb.uni-item:hover {
   border-color: #f8ac32;
}
.product-thumb__add-to-cart {
   width: 100%;
   max-width: 300px;
   gap: 5px;
}
.add_to_cart.in_cart {
   background: var(--add-to-cart-btn-bg-hover);
}
#modal-quick-order .modal-dialog {
   width: 550px;
}
.product-grid .product-thumb__description,
.hits .product-thumb__description,
.owl-item .product-thumb__description,
.not-show-attr .product-thumb__description {
   display: none !important;
}
.quick-order__image-main {
   border-radius: 8px;
   overflow: hidden;
}
#modal-quick-order .nav-tabs {
   margin-top: 0;
}
/*.qty-switch__btn.fa {
   width: 34px;
   height: 34px;
   line-height: 34px;
}
.qty-switch__cart .qty-switch__input {
   border: none !important;
   height: 30px !important;
}*/
.product-page__textblock-inner {
   background: #ffffff;
   border-radius: 20px 0 20px 0;
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
}
.sticker {
   left: 5px;
   top: 5px;
}
.list-view .product-thumb__price {
   margin-top: inherit;
}

.price {
   justify-content: space-between;
}
.price .price-old {
   color: #fc0d1f;
}
.product-thumb__model {
   margin-bottom: 10px;
}
.qty-indicator {
   margin-bottom: 10px;
   display: none;
}
.product-thumb__price {
   font-size: 18px;
   font-weight: 700;
}
.compact-view .product-thumb__image__area {
   display: none;
}
.compact-view .product-thumb.uni-item {
   padding: 10px 20px;
}
.product-block__right-block {
   background: #fff;
   border-radius: 20px 0 20px 0;
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
}

#column-left {
   background-color: #ffffff;
   padding-right: 40px;
}
#logo {
   padding-right: 40px;
}
#logo img {
   max-width: 100%;
}
#column-left .qty-indicator,
#column-left .product-thumb__cart,
#column-left .product-thumb .attribute {
   display: none;
}
.product-category-list {
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
   border-radius: 20px 0 20px 0;
   overflow: hidden;
   background-color: #ffffff;
}
.category-list > div {
   margin-bottom: 10px;
}
.category-list__name {
   color: #575b70;
}
.category-list,
.category-info {
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
   border-radius: 20px 0 20px 0;
   overflow: hidden;
   background-color: #ffffff;
   padding: 20px;
}
.category-list__item,
.category-list__item.uni-item {
   background: none;
}
.category-list__item:hover,
.category-list__item.uni-item:hover {
   background: none;
}
.qty-switch__input {
   width: 45px;
}
.qty-switch__btn.fa {
   width: 30px;
}
.dropdown-style1 button {
   background-color: transparent;
   color: #a7aabb;
   text-decoration: underline;
   font-size: 13px;
   padding-left: 0;
}
.uni-slideshow_v2 {
   border-radius: 8px;
}
.uni-slideshow_v2__description {
   flex: 0 0 70%;
   width: 70%;
   margin: 0 auto;
}
.uni-slideshow_v2__title {
   text-transform: uppercase;
   font-family: var(--body-font);
   line-height: 130%;
   letter-spacing: -1px;
   font-size: 16px;
   font-weight: 900;
   text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
.uni-slideshow_v2__text {
   font-weight: 600;
}
.uni-slideshow_v2__btns .btn {
   width: 220px;
}
.uni-slideshow_v2__item {
   border-radius: 8px;
}
.uni-slideshow_v2 .owl-dots {
   bottom: -7px;
   display: flex;
}
.owl-carousel .owl-dots .owl-dot {
   flex: 1 1 auto;
}
.owl-carousel .owl-dots .owl-dot + .owl-dot {
   margin: 0;
}
.owl-carousel .owl-dots .owl-dot.active {
   background-color: #7674e8;
}
.home-page .uni-slideshow_v2 {
   padding-bottom: 20px;
   background: none;
   border: none;
   box-shadow: none;
   border-radius: 0;
}
.home-page .nav-tabs {
   margin-top: 60px;
}
.nav-tabs {
   background: none;
}
.nav-tabs li a {
   color: #575b70;
   font-size: 20px;
}
.nav-tabs li.active a,
.nav-tabs li a:hover {
   color: var(--a-c);
   border-bottom: 2px solid var(--a-c);
}
.nav-tabs li.active a:after,
.nav-tabs li a:hover:after {
   background: none;
}
.menu-open {
   display: none !important;
}
.tab-content > .tab-pane {
   position: relative;
}
.tab-content > .tab-pane .show-all-products {
   position: absolute;
   right: 0;
   top: -50px;
   font-size: 12px;
   color: #575b70;
}
.tab-content > .tab-pane .show-all-products:hover {
   color: #24a6fc;
}
#product-product .tab-content .tab-pane {
   padding: 20px;
   border-radius: 20px 0;
   background-color: #ffffff;
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
}
#product-product .uni-item-bg {
   background: #ffffff;
}
.product-page__image-main {
   position: relative;
   padding-top: calc(100% / 0.75);
   background: #ffffff;
}
.product-page__image-main-carousel {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.product-page__image-main-img {
   object-fit: cover;
   width: 100%;
   height: 100%;
   border-radius: 20px;
}
.price {
   font-family: "Montserrat", sans-serif;
}
/*--------- checkout cart --------*/
.unicheckout__wrapper {
   background: #fff;
   padding: 20px;
   border-radius: 20px 0 20px 0;
}
.unicheckout__wrapper::after {
   content: "";
   display: table;
   clear: both;
}
.unicheckout__wrapper .map {
   display: none;
}
.checkout-cart__wrapper {
   box-shadow: none;
}
.unicheckout-sticky__wrapper,
.unicheckout__pickup-item {
   background: #ffffff;
   padding: 0;
}
.unicheckout-sticky {
}
.unicheckout-sticky__total-text {
   min-width: 70px;
}
.unicheckout-sticky__total-input {
   height: 40px !important;
}
.unicheckout-sticky__confirm {
   text-align: right;
}
.unicheckout-sticky__confirm button {
   max-width: 260px;
}
.unicheckout__pickup-item-head {
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 20px;
   padding: 20px 10px 20px 10px;
   margin: 15px 0;
   background: #f9fcff;
}
.unicheckout__pickup-price {
   font-size: 18px;
   font-weight: 700;
   color: #24262f;
   font-family: "Montserrat", sans-serif;
   min-width: 40px;
}
.unicheckout__pickup-address {
   margin-bottom: 0;
}
.unicheckout__pickup-title {
   margin: 0 0 0 -10px;
}
#button-coupon,
#button-voucher {
   border-radius: 0 20px 20px 0;
}
.checkout-cart__name a {
   font-weight: 500;
   color: #575b70;
   text-decoration: none;
   word-break: break-word;
}
.checkout-cart__price,
.checkout-cart__total {
   font-weight: 700;
   font-size: 18px;
   color: #24262f;
}
.checkout-cart__remove {
   color: #fc0d1f;
}
.shipping-method__item {
   display: flex;
   gap: 20px;
   padding: 20px 60px 20px 10px;
}
#pvz-map {
   /* display: none;*/
}
.acitve.samovivoz {
   display: block;
}
.shipping-method__item.active,
.shipping-method__item:hover,
.payment-method .radio.active,
.payment-method .radio:hover {
   background: #f9fcff;
}
.shipping-method__label {
   width: auto;
   display: none !important;
}
.shipping-method__quote-text {
   font-size: 18px;
   font-weight: 700;
   color: #24262f;
   font-family: "Montserrat", sans-serif;
   position: absolute;
   right: 10px;
   top: 20px;
}
.checkout-cart__item {
   display: grid;
   grid-template-areas: "img-name item-wrapper";
   grid-template-columns: 50%;
   grid-template-rows: 1fr;
}
.checkout-cart__item-wrapper {
   grid-area: item-wrapper;
}
.checkout-cart__item-img__name {
   display: flex;
   flex: 1 0 50%;
   grid-area: img-name;
}
.checkout-cart__item-img__area {
   flex: 1 0 100px;
}
.checkout-cart__name {
   flex: 1 0 40%;
   display: flex;
   flex-direction: column;
   justify-content: center;
   font-weight: 600;
}
.checkout-cart__item-head {
   font-size: 16px;
   font-weight: 600;
   color: #575b70;
   min-height: initial;
}
.checkout-cart__price-text,
.checkout-cart__total-text {
   font-size: 16px;
   font-weight: 600;
   margin: 0;
   color: #575b70;
}
.checkout-cart__image {
   position: relative;
   /*padding-top: calc(100% * 0.5);*/
   box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
   border-radius: 20px;
   overflow: hidden;
   /*width: 100px;*/
   height: 140px;
}
.checkout-cart__image a {
   display: block;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.checkout-cart__image a img {
   object-fit: cover;
   width: 100%;
   height: 100%;
   border-radius: 20px;
   max-width: none;
   max-height: none;
}
.checkout-cart__image {
   flex: 0 0 100px;
}
.total,
.sub_total,
.shipping {
   font-family: "Montserrat", sans-serif;
   font-weight: 600;
   color: #24262f;
}
.payment-method .radio {
   padding: 20px 10px;
}
.unicheckout__comment textarea {
   height: 160px !important;
}

/*------- About Us --------*/
.about_us .banner-list {
   display: grid;
   grid-template-columns: 1fr 1fr;
   gap: 20px;
}
.about_us .info {
   display: flex;
   gap: 65px;
   margin: 15px 0 15px;
   padding-bottom: 14px;
   border-bottom: 1px solid #d9d9d9;
}
.about_us .info__address {
   max-width: 355px;
}
.about_us .info__address-map {
   color: #b3b3b3 !important;
}
.about_us .bottom {
   display: flex;
   gap: 25px;
}
.about_us .bottom .socials {
   display: flex;
   gap: 10px;
}
.about_us .contacts {
   display: grid;
   grid-template-columns: 300px auto;
   gap: 2rem;
   position: relative;
   font-size: 12px;
   align-items: center;
}
.info__work-time {
   min-width: 200px;
}
/*--------- Dilevary ----*/
.delivery {
   display: flex;
   gap: 21px;
   justify-content: space-between;
}
.delivery__block {
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
   border-radius: 20px 0 20px 0;
   padding: 20px !important;
   background-color: #fff;
   width: calc(100% / 3 - 21px);
   height: max-content;
}
.delivery__block .week {
   padding: 0;
   list-style-type: none;
   display: flex;
   justify-content: space-between;
   max-width: 255px;
   gap: 3px;
}
.delivery__block .week__day {
   font-size: 13px;
   font-weight: 500;
   display: flex;
   align-items: center;
   justify-content: center;
   width: 30px;
   height: 30px;
   border: 1px solid #24a6fc;
   border-radius: 5px;
   line-height: 18.2px;
}
.delivery__block-mode {
   display: flex;
   align-items: flex-start;
   gap: 10px;
   margin-bottom: 10px;
}
.delivery__block-mode img {
   width: 24px !important;
   height: 24px;
}
.static-text {
   margin-top: 20px;
}
.article_description {
   line-height: 1.4rem;
}
/*---------- Contacts page ----------*/
.contact-page__form,
.contacts__comment {
   box-shadow: 0px 6.63px 8.28px 0px #d9d9d9;
   border-radius: 20px 0 20px 0;
   padding: 20px !important;
   background-color: #fff;
}

/*---------- Header dropdown cart --------*/
.header-cart__dropdown {
   right: -20px;
   width: 400px;
}
.header-cart__dropdown .dropdown-menu__inner {
   padding-bottom: 20px;
}
.header-cart__dropdown .dropdown-menu__inner::before {
   right: 50px;
}
.header-cart__item {
   flex-direction: column;
   gap: 10px;
   padding: 20px;
}
.header-cart__item:first-child {
   padding-top: 20px;
}
.header-cart__btn {
   display: flex;
   gap: 10px;
}
.header-cart__heading {
   padding: 20px 20px 0;
}
.header-cart__item-top {
   display: flex;
   justify-content: space-between;
}
.header-cart__item-bottom {
   display: flex;
   justify-content: space-between;
   width: 100%;
}
.header-cart__buttons {
   flex-direction: column;
}
.header-cart__buttons .btn-default:hover,
.header-cart__buttons .btn-default:focus {
   color: var(--btn-default-bg-hover);
   background-color: transparent;
}
.header-cart__buttons .btn {
   width: 80%;
   margin: 0;
}
.header-cart__totals {
   margin: 0;
}
.header-cart__total {
   text-align: right;
   font-size: 18px;
   font-weight: bold;
   color: #24262f;
}
.header-cart__totals-item {
   margin: 10px;
}
.header-cart__quantity {
   padding: 0;
   text-align: center;
}
.header-cart__price {
   flex: 0 1 100px;
   font-size: 18px;
   font-weight: bold;
   color: #24262f;
}
.header-cart__name a {
   color: #575b70;
   font-weight: 700;
   font-size: 14px;
}
.header-cart__remove button {
   font-size: 16px;
   color: var(--header-icon-total-bg);
}
.header-cart__total-items,
.header-wishlist__total-items,
.header-compare__total-items {
   right: 55px;
   top: -6px;
}
.header-cart__wrapper {
   max-height: 60vh;
}
.all_viewed-heading {
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.all_viewed-heading a {
   text-decoration: none;
   color: #9093a3;
   font-size: 12px;
   line-height: 1.2;
}
